body {
    -webkit-print-color-adjust: exact;
}

.vaga-favoritada {
    background: #0367b0 !important;
    color: white !important;
}

.vaga-nao-favoritada {
    background: white !important;
    color: #0367b0 !important;
}

.vaga-candidatada {
    background: #ccc !important;
    color: white !important;
}

#chat-circle {
    background: #a4c639;
}

#chat-circle i {
    font-size: 28px !important;
}

.separador {
    height: 10px;
    width: 100%;
    border-top: 1px solid #cec4c4;
    list-style-type: none;
}

.disabled-link {
    pointer-events: none;
    cursor: default;
}

.container-carrosel-recrutadores .fakeImg {
    background: no-repeat center;
    background-size: cover;
}

.container-carrosel-recrutadores {
    display: inline-block;
    border: 2px solid #e5e7e9;
    margin: 4px;
    padding: 10px;
}

@media print {
    .noprint {
        display: none;
    }
}